body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-bottom: 0px;
	background-image: url("../img/logo_3_2.jpg");
	background-repeat: repeat-y;
	background-position:center;
}

a {
	font-style: normal;
	color: #0000FF;
}

a:hover {  color: #FF3300; text-decoration: underline;
}


/*小見出し背景 幅550*/
.title1{background-image:url("../img/title1.jpg");
background-repeat:no-repeat;
}

/*小見出し背景 幅700*/
.title2{background-image:url("../img/title2.jpg");
background-repeat:no-repeat;
}

.table1 {
	background-color: #9B0029;
}

.table2 {
	background-color: #FFF;
	border-collapse:collapse;
	border:solid #9B0029 1px;
}

.kome {font-size:10px;
text-align:right;
line-height:14px;
}

h2 {
	font-size: 18px;
	margin:0;
	color: #FFF;
	text-align:left;
	text-indent:1em;
	line-height:33px;
}

h3 {
	font-size: 13px;
	background-repeat: no-repeat;
	border-bottom-color: #9B0029;
	color: #004080;
	text-indent:10px;
}
.navi_1 {
	background-image: url(img/navi_1.gif);
	line-height:16px;
}

.list1{
	list-style-image:url(img/pott1i.gif);
	list-style-position:outside;
	padding-left:30px;
	margin: 0px 0px 0px 0px;
}

.text1{text-indent:40px;
}



/*フッター*/

#fooder{
	background-image: url("../img/logo_3_3.jpg");
	background-repeat: no-repeat;
	background-position:center;
	}

.footer p{
	font-size: 10px;
	color: #FFF;
}

.footer p a{
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}

.footer p a:hover{
	color: #FFF;
	text-decoration: underline;
	}

/*トップページナビ*/
navi{
	top:0;
	width:200px;
	overflow-y:auto;
	display:none;
}

navi ul{
	list-style:none;	
	margin:0;
	padding:0;
}
navi0 ul li{
		text-align:left;
	border:solid　1px #0080FF;}
		

navi ul li a{ /*通常時*/
	padding:20px 0 20px 55px;
	display:block;
	background:#EBEBEB;
	text-decoration:none;
	color:#0080FF;
	font-size:0.9em;
	}
	
navi ul li:first-child a{/*トップボタンのみ*/
	padding:20px 0 20px 55px;
	display:block;
	background:#FF7F00;
	text-decoration:none;
	color:#FFF;
	font-size:0.9em;
	}

navi ul li a:hover{ /*オンクリック時*/
	background:#55BF00;
		}
